
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36623.8 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterCair.Client", "FilterCair.Client.csproj", "{5A34368B-143C-43DF-BC70-1DB257F4023C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A34368B-143C-43DF-BC70-1DB257F4023C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A34368B-143C-43DF-BC70-1DB257F4023C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A34368B-143C-43DF-BC70-1DB257F4023C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A34368B-143C-43DF-BC70-1DB257F4023C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BFCBB5D9-1946-4A79-AA3A-28108ED83571}
	EndGlobalSection
EndGlobal
